package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

import java.io.Serializable;

public class ReleaseDateDTO implements Serializable {
	
	
	private static final long serialVersionUID = 1L;
	private Integer idRelease;
	private String descripcion;
	public Integer getIdRelease() {
		return idRelease;
	}
	public void setIdRelease(Integer idRelease) {
		this.idRelease = idRelease;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	@Override
	public String toString() {
		return "ReleaseDateDTO [idRelease=" + idRelease + ", descripcion=" + descripcion + "]";
	}
	
	
}
